API referenceConnect
POST /connect/pending/{id}/select
Connect the chosen options (one account each, e.g. one per Facebook Page); completes the pending connection
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringPending connection id
application/json- body
optionIds*array<string>Items
1 <= items{accounts}
application/json- response
accounts?array<>curl -X POST 'https://example.com/api/v1/connect/pending/string/select' \ -H 'Content-Type: application/json' \ -d '{ "optionIds": [ "string" ]}'Example Response
{ "accounts": [ { "id": "string", "platform": "string", "accountName": "string", "platformAccountId": "string", "externalId": "string" } ]}